#!/usr/bin/env bash

KICKSTART_FILE=Rocky-9-aarch64-minimal.ks
VERSION=RHEL9

if ! command -v ksvalidator > /dev/null; then
    >&2 echo "$0: error: unable to find command 'ksvalidator'"
    exit 1
fi

ksvalidator --followincludes --version "${VERSION}" "${KICKSTART_FILE}"
